h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:28;
top:0px;left:0px;width:980px;height:546px;position:absolute;
overflow:hidden;
}
.innerText11
{
direction:rtl; text-align:right; 
z-index:29;
top:25px;left:381px;width:552px;height:493px;position:absolute;
overflow:hidden;
}
.innerPanel37
{
z-index:30;
background-image:url('http://images7.webydo.com/20/205725/UploadedImages/Untitled-4.png');
width:336px;position:absolute;
overflow:hidden;
}
.innerForm38
{
top:23px;left:0px;width:329px;height:350px;z-index:23;background-color:transparent;position:absolute;overflow:hidden;}
.innerButton39
{
top:289px;left:142px;position:absolute;}
.innerButton39  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #ffffff no-repeat;border:1px solid transparent;}
.innerText40
{
direction:rtl; text-align:right; 
z-index:12;
top:85px;left:23px;width:285px;height:20px;position:absolute;
overflow:hidden;
}
.innerField41
{
top:105px;left:23px;position:absolute;}
.innerField41 #Field41_Field1400616
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText42
{
direction:rtl; text-align:right; 
z-index:13;
top:144px;left:24px;width:285px;height:20px;position:absolute;
overflow:hidden;
}
.innerField43
{
top:162px;left:23px;position:absolute;}
.innerField43 #Field43_Field1402380
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText46
{
direction:rtl; text-align:right; 
z-index:18;
top:201px;left:26px;width:285px;height:20px;position:absolute;
overflow:hidden;
}
.innerField47
{
top:230px;left:23px;position:absolute;}
.innerField47 #Field47_Field1404144
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerPanel50
{
z-index:24;
background-color:#ffffff;
width:336px;position:absolute;
overflow:hidden;
}
.innerText51
{
z-index:31;
top:28px;left:101px;width:198px;height:24px;position:absolute;
overflow:hidden;
}
